package com.lightinit.hsdatashow.model.admin;

/**
 * @Author: sunxiang
 * @Date: 2018/8/6 17:39
 * @Description:
 **/
public class ChartModel2 {

    private String name;
    private Object value;
    private Object temp1;
    private Object temp2;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Object getValue() {
        return value;
    }

    public void setValue(Object value) {
        this.value = value;
    }

    public Object getTemp1() {
        return temp1;
    }

    public void setTemp1(Object temp1) {
        this.temp1 = temp1;
    }

    public Object getTemp2() {
        return temp2;
    }

    public void setTemp2(Object temp2) {
        this.temp2 = temp2;
    }
}
